/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

    slate grey background colour if required is #282C32
*/


.page-title p > iframe {
    width: 100%;
    height: 500px;
}

.blacktext {
    color: #000 !important;
}

.yellow {
    background-color: #ffff66 !important;
    position: relative;
    font-family: "Poppins","Helvetica","Arial",sans-serif;
    padding: 10px 12px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .6px;
    color: #000;
    border-radius: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    line-height: normal;
    display: inline-block;
    min-width: 150px;
    cursor: pointer;
    border: none;
    padding: 14px 18.2px !important;
    text-decoration: none !important;
    text-align: center;
}


/*price menu list*/
.price-menu-list {
    padding: 0;
}

    .price-menu-list li {
        margin-bottom: 30px;
    }

        .price-menu-list li > h2,
        .price-menu-list li > h3,
        .price-menu-list li > h4 {
            margin-bottom: 0;
        }

        .price-menu-list li > p {
            margin-bottom: 8px;
            opacity: 0.6;
        }


#header.header-sticky .header-inner, #header.header-sticky #header-wrap {
    min-height: 85px;
}


#page-content {
    border-bottom: 1px solid gray;
}

.portfolio-attributes .attribute {
    float: left;
    margin-bottom: 10px;
    padding-right: 20px;
    text-align: left;
    width: auto;
    margin-top: 10px;
}

.sliderItem {
    color: #ffffff;
    color: rgba(255, 255, 255, 1.00);
    font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important;
}

.owl-dots {
    display: none;
}



.grid-filter.gf-outline li:hover a, .grid-filter.gf-outline li.active a {
    color: #fff !important;
    background-color: transparent;
}

.grid-filter li.active a {
    pointer-events: none;
}

.grid-filter li:hover a, .grid-filter li.active a {
    color: #fff !important;
}

.grid-filter li a {
    font-weight: 600;
    display: block;
    position: relative;
    padding: 8px 10px;
    font-size: 13px;
    line-height: 15px;
    color: #565656 !important;
    border-radius: 50px;
    transition: all .3s ease;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
}

.post-item.border > .post-item-wrap > .post-item-description {
    padding: 5px !important;
    width: 100% !important;
    min-height: 290px;
}

.post-item-description > p > img {
    border: 2px solid whitesmoke;
    margin: 10px;
    padding: 5px;
}

p > img {
    border: 2px solid whitesmoke;
    margin-right: 25px;
    margin-left: 5px;
    padding: 5px;
}

.post-item-description > p > span > img {
    border: 2px solid whitesmoke;
    margin: 10px;
    padding: 5px;
}

.post-item.border .post-item-wrap {
    border: none;
}

.page-title > span > p {
    color: white;
}

.blockquote-hendre {
    font-size: 18px;
    font-style: italic;
    padding: 5px;
    border-left: 3px solid #181818;
}

.tags a {
    -ms-border-radius: 0;
    border-radius: 0;
}

.grid-filter li a {
    -ms-border-radius: 0;
    border-radius: 0;
}

.btm-bar {
    border-bottom: 1px solid gray;
}

.first-nav-item {
    border: 1px solid grey;
}

.nav-link-active {
    background-color: black;
}

header.sticky-active .dropdown > a.nav-link-active {
    background-color: #fff;
    color: #000000 !important;
}

li {
    margin-left: 16px;
}


.custom-btn {
    height: 40px;
    color: #fff;
    border-radius: 5px !important;
    padding: 10px 25px !important;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
    text-decoration: none;
    background: transparent;
    cursor: pointer;
    position: relative;
    display: inline-block;
    box-shadow: inset 0px 1px 0px rgba(255,255,255,1),0px 1px 3px rgba(0,0,0,0.3);
    outline: none;
    border: 1px solid #ba6;
}

.custom-btn:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}

.custom-btn > span {
    top: 5px;
    position: relative;
}

/* 6 */
.btn-6 {
    border-color: #7c7c7c;
    background: linear-gradient(top, rgba(38, 38, 38, 0.8), #e6e6e6 25%, #ffffff 38%, #c5c5c5 63%, #f7f7f7 87%, rgba(38, 38, 38, 0.8));
    background: -webkit-linear-gradient(top, rgba(38, 38, 38, 0.5), #e6e6e6 25%, #ffffff 38%, rgba(0, 0, 0, 0.25) 63%, #e6e6e6 87%, rgba(38, 38, 38, 0.4));
}

/* 7 */
.btn-7 {
    border-color: #7c7c7c !important;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(#e6e6e6));
    background-color: #e6e6e6 !important;
}

/* 8 */
.btn-8 {
    border-color: #7c7c7c;
    background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 6%, hsla(0,0%,100%, .1) 7.5%), -webkit-repeating-linear-gradient(left, hsla(0,0%, 0%,0) 0%, hsla(0,0%, 0%,0) 4%, hsla(0,0%, 0%,.03) 4.5%), -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%), linear-gradient(180deg, hsl(0,0%,78%) 0%, hsl(0,0%,90%) 47%, hsl(0,0%,78%) 53%, hsl(0,0%,70%)100%);
}

/* 9 */
.btn-9 {
    backface-visibility: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
    white-space: nowrap;
    border-color: #D9A3A9;
    background: linear-gradient(180deg,#FFE6E9 0%,#DDA6AE 49%, #B76E79 51%,#DDA6AE 100%);
    border-radius: 5px;
}


@media screen and (max-width: 960px) {
    .no-mobile {
        display: none;
    }
}

@media screen and (max-width: 425px) {

    .post-item.border > .post-item-wrap > .post-item-description {
        min-height: 220px;
    }
}
